Infrastructure - Task #1496

Story # 725 (In Progress): Create Authentication and Access control design specifications

Create SAML module in design docs for Assertion class
2011-04-07 17:13 - Matthew Jones

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Matthew Jones % Done:
Category: Estimated time:
Target version: Maintenance Backlog

Milestone: Story Points:
Product Version: *

0%
0.00 hour

Description

History

#1 - 2011-04-07 17:14 - Matthew Jones

- Status changed from New to In Progress
#2 - 2012-05-24 22:49 - Matthew Jones
- Status changed from In Progress to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2012-10-11 15:27 - Dave Vieglais
- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#4 - 2012-10-24 18:10 - Dave Vieglais
- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#5 - 2012-12-12 16:50 - Chris Jones
- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.50-Block.6.4

#6 - 2012-12-12 19:09 - Chris Jones
- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#7 - 2013-03-01 18:57 - Chris Jones
- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#8 - 2013-08-02 12:22 - Dave Vieglais
- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#9 - 2014-01-06 17:50 - Chris Jones
- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#10 - 2014-03-14 17:29 - Chris Jones
- Target version deleted (2014.2-Block.1.1)

#11 - 2014-10-01 20:47 - Dave Vieglais
- Target version set to Maintenance Backlog
